The calling user's own notification addresses, and whether they have proved each one.
curl --request PATCH \
--url https://app.assetinfinity.ai/api/my_channel_addresses \
--header 'Content-Type: application/json' \
--data '
{
"address": "<string>",
"awaiting_code": true,
"channel": "<string>",
"code_error": "<string>",
"code_expires_at": "<string>",
"code_queued": true,
"code_sent_at": "<string>",
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_verified": true,
"tries_left": 123,
"updated_at": "<string>",
"verified_at": "<string>"
}
'import requests
url = "https://app.assetinfinity.ai/api/my_channel_addresses"
payload = {
"address": "<string>",
"awaiting_code": True,
"channel": "<string>",
"code_error": "<string>",
"code_expires_at": "<string>",
"code_queued": True,
"code_sent_at": "<string>",
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"is_verified": True,
"tries_left": 123,
"updated_at": "<string>",
"verified_at": "<string>"
}
headers = {"Content-Type": "application/json"}
response = requests.patch(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'PATCH',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({
address: '<string>',
awaiting_code: true,
channel: '<string>',
code_error: '<string>',
code_expires_at: '<string>',
code_queued: true,
code_sent_at: '<string>',
created_at: '<string>',
id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
is_verified: true,
tries_left: 123,
updated_at: '<string>',
verified_at: '<string>'
})
};
fetch('https://app.assetinfinity.ai/api/my_channel_addresses', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Profile
The calling user's own notification addresses, and whether they have proved each one.
PATCH
/
my_channel_addresses
The calling user's own notification addresses, and whether they have proved each one.
Headers
Preference
Available options:
return=representation, return=minimal, return=none Query Parameters
Body
application/jsonapplication/vnd.pgrst.object+jsonapplication/vnd.pgrst.object+json;nulls=strippedtext/csv
my_channel_addresses
The calling user's own notification addresses, and whether they have proved each one.
Maximum string length:
320Maximum string length:
20Note: This is a Primary Key.
Response
204
No Content
⌘I

